__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43030_POSTDATA2.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
 
__EXIT__
 
__ENDIF__
 
__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
 
__EXIT__
 
__ENDIF__

UPDATE CI_FK_REF SET ZONE_CD = 'F1-PRTLSRCH' WHERE FK_REF_CD = 'F1-PORTL' AND ZONE_CD = ' '
/
UPDATE CI_FK_REF SET ZONE_CD = 'F1-BTCTLSRCH' WHERE FK_REF_CD = 'BTCH CTL' AND ZONE_CD = ' '
/
UPDATE CI_FK_REF SET ZONE_CD = 'F1-BTCTLSRCH' WHERE FK_REF_CD = 'F1-BTCCT' AND ZONE_CD = ' '
/